object SplashScreen: TSplashScreen
  Left = 242
  Top = 190
  Width = 451
  Height = 269
  Caption = 'SplashScreen'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 96
  TextHeight = 13
end
